from modeltranslation.translator import translator, TranslationOptions
from .models import *


class Subscribe_TranslationOptions(TranslationOptions):
    fields = (
        'name', 'period_name'
    )
translator.register(Subscribe, Subscribe_TranslationOptions)

class SubscribeOption_TranslationOptions(TranslationOptions):
    fields = (
        'name',
    )
translator.register(SubscribeOption, SubscribeOption_TranslationOptions)


class SubscribeForUser_TranslationOptions(TranslationOptions):
    fields = (
    )
translator.register(SubscribeForUser, SubscribeForUser_TranslationOptions)